{
    "path": "$OET_PATH/testcases/function_test/pkg_test/ceph/ceph-mgr-k8sevents",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ceph-mgr-k8sevents_uninstall",
            "desc": "Test the uninstallation of the ceph-mgr-k8sevents package and verify its removal."
        }
    ]
}